@import "//fonts.googleapis.com/css?family=Gudea:400,700,400italic|Scada:400italic,700italic,700,400|Oswald:400,300,700";
/* line 19, ../../sass/_layout.scss */
#page {
  margin: 0;
}

/* line 32, ../../sass/_layout.scss */
body, #page {
  background: #efeee7 url('../../images/bkgd_page.png?1386272121');
  position: relative;
  z-index: 5;
  height: 100%;
}

/* line 59, ../../sass/_layout.scss */
#main {
  width: 1180px;
  position: relative;
  background: #ffffff;
  margin: 0 auto;
}

/* line 73, ../../sass/_layout.scss */
#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  margin-bottom: auto;
  min-height: 700px;
}

/* line 81, ../../sass/_layout.scss */
.sidebar {
  min-height: 700px;
}

/* line 86, ../../sass/_layout.scss */
#footer {
  height: auto;
  width: 1180px;
}

/* line 120, ../../sass/_layout.scss */
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* line 128, ../../sass/_layout.scss */
.sidebar-first .center {
  margin-left: 29.52119%;
  margin-right: 40px;
}

/* line 134, ../../sass/_layout.scss */
#sidebar-first {
  width: 26.27119%;
  margin-right: -310px;
}

/* line 148, ../../sass/_layout.scss */
.inner {
  padding: 10px;
  padding: 1rem;
}

/* line 156, ../../sass/_layout.scss */
#navigation {
  margin-left: 0;
  padding: 5px;
  padding: 0.5rem;
  width: 100%;
}
/* line 166, ../../sass/_layout.scss */
#navigation ul {
  margin: 0px;
  float: left;
  padding: 0px;
}
/* line 171, ../../sass/_layout.scss */
#navigation ul li:hover ul {
  display: block;
}
/* line 178, ../../sass/_layout.scss */
#navigation ul li:hover ul li {
  padding: 7px;
}
/* line 181, ../../sass/_layout.scss */
#navigation ul li:hover ul li.first {
  padding-top: 20px;
  padding-left: 7px;
}
/* line 188, ../../sass/_layout.scss */
#navigation li {
  list-style: none;
  margin: 5px;
  padding-left: 15px;
  float: left;
  border-left: 1px solid white;
}
/* line 195, ../../sass/_layout.scss */
#navigation li:first-child, #navigation li.first {
  border-left: none;
  padding-left: 0;
}

/* line 201, ../../sass/_layout.scss */
#page-bkgd-banner {
  position: absolute;
  z-index: -1;
  width: 100%;
  min-width: 1180px;
  margin-top: 45px;
  margin-top: 4.5rem;
  border-bottom: 46px solid #8fabb6;
  border-bottom: 46px solid rgba(75, 131, 174, 0.5);
  min-height: 45px;
}

/* line 220, ../../sass/_layout.scss */
#page-bkgd-banner.home,
#page-bkgd-banner.core,
#page-bkgd-banner.gse,
#page-bkgd-banner.hre,
#page-bkgd-banner.ite,
#page-bkgd-banner.proc,
#page-bkgd-banner.sae {
  height: 667px;
  background: url('../../images/page-bkgd-banner-gse.png?1385502504') no-repeat center;
}

/* line 226, ../../sass/_layout.scss */
.content #usmap-label {
  width: 450px;
  text-align: center;
}
/* line 230, ../../sass/_layout.scss */
.content #usmap-container {
  width: 495px;
  margin: 0 auto;
}
/* line 235, ../../sass/_layout.scss */
.content table#levels {
  width: 495px;
  margin-left: -30px;
}

/* line 10, ../../sass/_base.scss */
a {
  color: #1c5d91;
}
/* line 14, ../../sass/_base.scss */
a:visited {
  color: #1c5d91;
}
/* line 17, ../../sass/_base.scss */
a:hover {
  color: red;
}
/* line 20, ../../sass/_base.scss */
a:focus {
  color: red;
  outline: thin dotted;
}
/* line 24, ../../sass/_base.scss */
a:hover, a:active {
  color: red;
  text-decoration: underline;
  outline: 0;
}

/* line 32, ../../sass/_base.scss */
#navigation ul {
  margin: 0px;
  float: left;
  padding: 0px;
}
/* line 37, ../../sass/_base.scss */
#navigation li {
  list-style: none;
  margin: 5px;
  float: left;
}

/* line 44, ../../sass/_base.scss */
#footer {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
}
/* line 46, ../../sass/_base.scss */
#footer p {
  color: #999999;
  margin: 0px;
}
/* line 50, ../../sass/_base.scss */
#footer a {
  color: #ffffff;
}
/* line 54, ../../sass/_base.scss */
#footer #footer-columns div {
  float: left;
}
/* line 58, ../../sass/_base.scss */
#footer #footer-columns div:last-child {
  float: right;
}
/* line 62, ../../sass/_base.scss */
#footer p.copyright {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  padding: 25px 0 10px;
}

/* line 73, ../../sass/_base.scss */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
  color: #709323;
  /*  @include breakpoint($mobile) {
      font-family: Arial, sans-serif;
      line-height: 1.5;
      @include font-size(16);
      background: #fff;
      color: #000;
      word-wrap: break-word;
      -webkit-text-size-adjust: none;
    }
  */
}

/* line 87, ../../sass/_base.scss */
h1 {
  font-size: 28px;
  line-height: 42px;
  font-size: 2.8rem;
  line-height: 4.2rem;
  color: #1c4d5b;
  font-weight: 300;
  /*padding: 0 0 0.5em;*/
  margin: 0.5em 0 .25em;
  border-bottom: 1px solid #ccc;
}

/* line 95, ../../sass/_base.scss */
h2 {
  font-size: 20px;
  line-height: 22px;
  font-size: 2rem;
  line-height: 2.2rem;
  font-weight: bold;
  margin: 1em 0 .25em;
  color: #516872;
}

/* line 102, ../../sass/_base.scss */
h3 {
  font-size: 18px;
  line-height: 27px;
  font-size: 1.8rem;
  line-height: 2.7rem;
  margin: 1em 0 .25em;
  color: #4E7866;
}

/* line 108, ../../sass/_base.scss */
h4 {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 1em 0 .25em;
  color: #686b5c;
}

/* line 114, ../../sass/_base.scss */
h5 {
  font-size: 14px;
  line-height: 21px;
  font-size: 1.4rem;
  line-height: 2.1rem;
  font-weight: 600;
  margin: 1em 0 .25em;
  color: #8a6d16;
}

/* line 121, ../../sass/_base.scss */
h6 {
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  font-weight: bold;
  color: #762921;
}

/* line 127, ../../sass/_base.scss */
p {
  margin: 0 0 1em 0;
}

/* line 131, ../../sass/_base.scss */
abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* line 137, ../../sass/_base.scss */
b, strong {
  font-weight: bold;
}

/* line 141, ../../sass/_base.scss */
blockquote {
  margin: 1em 40px;
}

/* line 145, ../../sass/_base.scss */
dfn {
  font-style: italic;
}

/* line 149, ../../sass/_base.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 158, ../../sass/_base.scss */
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

/* line 164, ../../sass/_base.scss */
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* line 171, ../../sass/_base.scss */
pre, code, kbd, samp, tt {
  font-family: "Courier New", "DejaVu Sans Mono", monospace, sans-serif;
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  line-height: 1.5em;
}

/* line 177, ../../sass/_base.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaa;
}

/* line 188, ../../sass/_base.scss */
q {
  quotes: none;
}

/* line 192, ../../sass/_base.scss */
q:before, q:after {
  content: "";
  content: none;
}

/* line 197, ../../sass/_base.scss */
small {
  font-size: 85%;
}

/* line 201, ../../sass/_base.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 208, ../../sass/_base.scss */
sup {
  top: -0.5em;
}

/* line 212, ../../sass/_base.scss */
sub {
  bottom: -0.25em;
}

/* line 219, ../../sass/_base.scss */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 2em;
}

/* line 224, ../../sass/_base.scss */
dd {
  margin: 0 0 0 2em;
}

/* line 228, ../../sass/_base.scss */
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

/* line 235, ../../sass/_base.scss */
ul {
  list-style-type: disc;
}
/* line 237, ../../sass/_base.scss */
ul ul {
  list-style-type: circle;
}
/* line 239, ../../sass/_base.scss */
ul ul ul {
  list-style-type: square;
}
/* line 241, ../../sass/_base.scss */
ul ul ul ul {
  list-style-type: circle;
}

/* line 248, ../../sass/_base.scss */
ol {
  list-style-type: decimal;
}
/* line 250, ../../sass/_base.scss */
ol ol {
  list-style-type: lower-alpha;
}
/* line 252, ../../sass/_base.scss */
ol ol ol {
  list-style-type: decimal;
}

/* line 14, ../../sass/_document.scss */
* {
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../js/boxsizing.htc);
}

/* line 116, ../../../../../../../../../.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 25, ../../sass/_document.scss */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 31, ../../sass/_document.scss */
audio:not([controls]) {
  display: none;
}

/* line 35, ../../sass/_document.scss */
[hidden] {
  display: none;
}

/* line 40, ../../sass/_document.scss */
#skip a {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
/* line 80, ../../sass/_mixins.scss */
#skip a:active, #skip a:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

/* line 49, ../../sass/_document.scss */
#name-and-slogan {
  display: inline-block;
}

/* line 53, ../../sass/_document.scss */
#header-region {
  display: inline-block;
  float: right;
}

/* line 58, ../../sass/_document.scss */
#site-name {
  font-size: 24px;
  line-height: 36px;
  font-size: 2.4rem;
  line-height: 3.6rem;
  font-weight: normal;
  margin-top: 5px;
  margin-top: 0.5rem;
  margin-bottom: 5px;
  margin-bottom: 0.5rem;
}
/* line 77, ../../sass/_document.scss */
#site-name a {
  color: #f2cd00;
  text-decoration: none;
}

/* line 84, ../../sass/_document.scss */
div.view div.views-admin-links {
  width: auto;
}

/* line 93, ../../sass/_document.scss */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
/* line 103, ../../sass/_document.scss */
.ir br {
  display: none;
}

/* line 108, ../../sass/_document.scss */
.hidden {
  display: none !important;
  visibility: hidden;
}

/* line 113, ../../sass/_document.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
/* line 115, ../../sass/_document.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

/* line 120, ../../sass/_document.scss */
.invisible {
  visibility: hidden;
}

/* line 124, ../../sass/_document.scss */
.clearfix, #navigation {
  *zoom: 1;
}
/* line 87, ../../sass/_mixins.scss */
.clearfix:before, #navigation:before {
  content: "";
  display: table;
}
/* line 38, ../../../../../../../../../.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.clearfix:after, #navigation:after {
  content: "";
  display: table;
  clear: both;
}

/* line 129, ../../sass/_document.scss */
.clearleft, .clearl, .cleft {
  clear: left;
}

/* line 132, ../../sass/_document.scss */
.clearright, .clearr, .cright {
  clear: right;
}

/* line 136, ../../sass/_document.scss */
.clear, .clearboth, .clearall {
  clear: both;
}

/* line 141, ../../sass/_document.scss */
.floatleft, .fleft, .floatl {
  display: inline;
  float: left;
  margin: 0 10px 5px 0;
}

/* line 145, ../../sass/_document.scss */
.floatright, .fright, .floatr {
  display: inline;
  float: right;
  margin: 0 0 5px 10px;
}

/* line 154, ../../sass/_document.scss */
#system-themes-form img {
  width: 100px;
}

/* line 158, ../../sass/_document.scss */
.form-item .description {
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin-top: 5px;
  color: #777;
}

/* line 165, ../../sass/_document.scss */
#edit-delete {
  color: #c00;
}

/* line 170, ../../sass/_document.scss */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #036;
  background: #bdf;
  border: 1px solid #ace;
}

/* line 178, ../../sass/_document.scss */
div.warning {
  color: #840;
  background: #fe6;
  border-color: #ed5;
}

/* line 184, ../../sass/_document.scss */
div.error {
  color: white;
  background: #e63;
  border-color: #d52;
}

/* line 190, ../../sass/_document.scss */
div.status {
  color: #360;
  background: #cf8;
  border-color: #bbee77;
}

/* line 199, ../../sass/_document.scss */
html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 205, ../../sass/_document.scss */
html, button, input, select, textarea {
  font-family: Gudea, sans-serif, helvetica, Arial;
  color: #333333;
}

/* line 210, ../../sass/_document.scss */
body {
  margin: 0;
  font-size: 14px;
  line-height: 21px;
  font-size: 1.4rem;
  line-height: 2.1rem;
  font-family: Gudea, sans-serif, helvetica, Arial;
  letter-spacing: 0.03em;
}

/*
::-moz-selection {
  background: $selection_bg_color;
  color: $selection_text_color;
  text-shadow: none;
}
::selection {
  background: $selection_bg_color;
  color: $selection_text_color;
  text-shadow: none;
}
*/
/* line 238, ../../sass/_document.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/* line 244, ../../sass/_document.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 251, ../../sass/_document.scss */
figure {
  margin: 0;
}

/* line 258, ../../sass/_document.scss */
form {
  margin: 0;
}

/* line 262, ../../sass/_document.scss */
fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

/* line 266, ../../sass/_document.scss */
label {
  cursor: pointer;
}

/* line 270, ../../sass/_document.scss */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}

/* line 277, ../../sass/_document.scss */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/* line 284, ../../sass/_document.scss */
button, input {
  line-height: normal;
}

/* line 292, ../../sass/_document.scss */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

/* line 298, ../../sass/_document.scss */
button[disabled], input[disabled] {
  cursor: default;
}

/* line 303, ../../sass/_document.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}

/* line 310, ../../sass/_document.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 318, ../../sass/_document.scss */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/* line 323, ../../sass/_document.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 328, ../../sass/_document.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* line 338, ../../sass/_document.scss */
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}

/* line 345, ../../sass/_document.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 99%;
}
/* line 350, ../../sass/_document.scss */
table caption {
  text-align: left;
}
/* line 353, ../../sass/_document.scss */
table tbody {
  border: none;
}

/* line 359, ../../sass/_document.scss */
td {
  vertical-align: top;
}

/* line 365, ../../sass/_document.scss */
tr.even td,
tr.odd td {
  padding: 10px 5px;
}

/* line 370, ../../sass/_document.scss */
tr.even {
  background-color: white;
}

/* line 377, ../../sass/_document.scss */
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}

/* line 401, ../../sass/_document.scss */
.wireframe-mode #header,
.wireframe-mode #content-top,
.wireframe-mode #content-top > *,
.wireframe-mode #content-header,
.wireframe-mode #content-header > *,
.wireframe-mode #content-area,
.wireframe-mode #content-area > *,
.wireframe-mode #content-bottom,
.wireframe-mode #content-bottom > *,
.wireframe-mode #primary,
.wireframe-mode #secondary,
.wireframe-mode #sidebar-left-inner,
.wireframe-mode #sidebar-right-inner,
.wireframe-mode .block {
  padding: 2px;
  border: 1px solid #bbbbbb;
}
/* line 405, ../../sass/_document.scss */
.wireframe-mode .node {
  border-bottom: 1px solid #bbbbbb;
  margin-bottom: 10px;
}
/* line 409, ../../sass/_document.scss */
.wireframe-mode .block {
  margin-bottom: 3px;
}
/* line 415, ../../sass/_document.scss */
.wireframe-mode #content-top,
.wireframe-mode #content-header,
.wireframe-mode #content-area,
.wireframe-mode #content-bottom {
  margin: 0 3px 3px;
}
/* line 418, ../../sass/_document.scss */
.wireframe-mode #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}
/* line 425, ../../sass/_document.scss */
.wireframe-mode .with-navigation #content,
.wireframe-mode .with-navigation .sidebar {
  margin-top: 50px;
}

/* line 13, ../../sass/_modules.scss */
#header {
  padding: 0px;
  padding: 0rem;
  font-family: Scada, sans-serif, helvetica, Arial;
  background: url('../../images/header-bkgd.png?1385566316') repeat-x center;
}
/* line 18, ../../sass/_modules.scss */
#header .wrapper {
  width: 1180px;
  margin: 0 auto;
}

/* line 24, ../../sass/_modules.scss */
#logo {
  padding: 0px 20px 0px 20px;
  padding: 0rem 2rem 0rem 2rem;
  margin-top: 8px;
  margin-top: .8rem;
  float: left;
}

/* line 31, ../../sass/_modules.scss */
#search-block-form {
  margin-top: 9px;
  margin-top: .9rem;
}

/* line 37, ../../sass/_modules.scss */
.form-item-search-block-form input[type=text] {
  padding: 0px 10px 0px 10px;
  padding: 0rem 1rem 0rem 1rem;
  font-size: 12px;
  line-height: 20px;
  font-size: 1.2rem;
  line-height: 2rem;
  width: 150px;
  height: 25px;
  margin-right: 10px;
}
/* line 44, ../../sass/_modules.scss */
.form-item-search-block-form input.form-submit {
  background: url('../../images/search-btn-submit.png?1385492695') no-repeat left;
  border: none;
  text-indent: -100px;
  overflow: hidden;
  width: 20px;
}

/* line 56, ../../sass/_modules.scss */
#sidebar-first {
  background: #ece8e3;
  padding: 25px 20px 25px 20px;
  padding: 2.5rem 2rem 2.5rem 2rem;
}
/* line 60, ../../sass/_modules.scss */
#sidebar-first h2 {
  padding: 10px 10px 0px 10px;
  padding: 1rem 1rem 0rem 1rem;
  color: #1c5d91;
  font-family: Scada, sans-serif, helvetica, Arial;
  font-weight: normal;
  font-size: 26px;
  line-height: 39px;
  font-size: 2.6rem;
  line-height: 3.9rem;
  border-bottom: 1px solid #f6f4f1;
  margin-bottom: 0;
}

/* line 71, ../../sass/_modules.scss */
#navigation {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  background: none;
  width: 101%;
  color: white;
}
/* line 77, ../../sass/_modules.scss */
#navigation ul {
  z-index: 4;
  list-style: none;
}
/* line 80, ../../sass/_modules.scss */
#navigation ul a {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  display: inline-block;
}
/* line 87, ../../sass/_modules.scss */
#navigation ul a:hover, #navigation ul a:active, #navigation ul a.active, #navigation ul a.active-trail {
  color: #f2cd00;
}
/* line 91, ../../sass/_modules.scss */
#navigation ul li {
  position: relative;
  display: inline-block;
  *display: inline;
}
/* line 96, ../../sass/_modules.scss */
#navigation ul li ul {
  font-size: 14px;
  line-height: 15px;
  font-size: 1.4rem;
  line-height: 1.5rem;
  display: none;
  position: absolute;
  z-index: 5000;
  left: 0;
  background-color: black;
}
/* line 116, ../../sass/_modules.scss */
#navigation ul li ul li {
  border-left: none;
  margin-left: 10px;
  float: none;
  display: block;
}
/* line 123, ../../sass/_modules.scss */
#navigation ul li ul a {
  text-decoration: none;
  color: #f2cd00;
  text-transform: uppercase;
  display: block;
  white-space: nowrap;
  background: url('../../images/header-nav-bullet-dropdown.png?1386713766') no-repeat 0 0px;
  padding-left: 15px;
}
/* line 134, ../../sass/_modules.scss */
#navigation ul li ul a:hover, #navigation ul li ul a:active, #navigation ul li ul a.active, #navigation ul li ul a.active-trail {
  color: white;
  background: url('../../images/header-nav-bullet-dropdown.png?1386713766') no-repeat 0 -15px;
}
/* line 141, ../../sass/_modules.scss */
#navigation ul li:first-child ul, #navigation ul li.first ul {
  left: -20px;
}
/* line 145, ../../sass/_modules.scss */
#navigation ul li:last-child ul, #navigation ul li.last ul {
  left: inherit;
  right: -20px;
}

/* line 152, ../../sass/_modules.scss */
#footer {
  padding: 15px 30px 15px 30px;
  padding: 1.5rem 3rem 1.5rem 3rem;
  background: #4b5059;
  text-align: center;
}
/* line 158, ../../sass/_modules.scss */
#footer ul.menu {
  font-size: 14px;
  line-height: 16px;
  font-size: 1.4rem;
  line-height: 1.6rem;
  list-style-type: none;
  text-align: center;
}
/* line 164, ../../sass/_modules.scss */
#footer ul.menu li {
  display: inline-block;
  border-left: 1px solid white;
  padding: 0px 10px 0px 10px;
  padding: 0rem 1rem 0rem 1rem;
  margin: 0;
}
/* line 171, ../../sass/_modules.scss */
#footer ul.menu li:first-child, #footer ul.menu li.first {
  border-left: none;
}
/* line 176, ../../sass/_modules.scss */
#footer ul.menu a {
  text-decoration: none;
}
/* line 180, ../../sass/_modules.scss */
#footer ul.menu a:hover, #footer ul.menu a:active {
  color: #858585;
}

/* line 189, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li {
  list-style: none;
  border-bottom: 1px solid #f6f4f1;
  margin: 0;
  padding: 0;
}
/* line 196, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li a {
  text-decoration: none;
  color: #333333;
  padding: 10px;
  padding: 1rem;
  display: block;
}
/* line 207, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.active a {
  border-right: 4px solid #014f5c;
}
/* line 211, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.active li a {
  border-right: none;
}
/* line 216, ../../sass/_modules.scss */
#sidebar-first .block-menu-block ul.menu {
  list-style: none;
  margin: 0;
  padding: 0px;
  padding: 0rem;
}
/* line 222, ../../sass/_modules.scss */
#sidebar-first .block-menu-block ul.menu ul.menu {
  border-top: 1px solid #f6f4f1;
}
/* line 226, ../../sass/_modules.scss */
#sidebar-first .block-menu-block ul.menu ul.menu li.last {
  border-bottom: 0;
}
/* line 231, ../../sass/_modules.scss */
#sidebar-first .block-menu-block ul.menu li.expanded {
  padding-bottom: 0;
}
/* line 237, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded {
  background-color: #014f5c;
}
/* line 239, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded a {
  color: white;
  padding-left: 15px;
  font-size: 15px;
  line-height: 22.5px;
  font-size: 1.5rem;
  line-height: 2.25rem;
}
/* line 245, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li {
  background-color: #99aab2;
}
/* line 247, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li a {
  background: url('../../images/nav-bullet-tier-all.png?1387573774') no-repeat left center;
  color: #333333;
  margin-left: 15px;
  font-size: 14px;
  line-height: 21px;
  font-size: 1.4rem;
  line-height: 2.1rem;
}
/* line 254, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li {
  background-color: #a6cabc;
}
/* line 256, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li a {
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  margin-left: 25px;
}
/* line 261, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li {
  background-color: #c5c8b5;
}
/* line 263, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li a {
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin-left: 35px;
}
/* line 268, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li li {
  background-color: #e7e1c7;
}
/* line 270, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li li a {
  font-size: 11px;
  line-height: 16.5px;
  font-size: 1.1rem;
  line-height: 1.65rem;
  margin-left: 40px;
}
/* line 275, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li li li {
  background-color: #eaefad;
}
/* line 277, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li li li a {
  font-size: 10px;
  line-height: 15px;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-left: 45px;
}
/* line 281, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li li li li {
  background-color: #c0dbff;
}
/* line 283, ../../sass/_modules.scss */
#sidebar-first .block-menu-block li.expanded li li li li li li a {
  font-size: 9px;
  line-height: 13.5px;
  font-size: 0.9rem;
  line-height: 1.35rem;
  margin-left: 50px;
}

/* line 296, ../../sass/_modules.scss */
.breadcrumb {
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin: 10px 10px 10px 0;
  color: #303030;
}
/* line 301, ../../sass/_modules.scss */
.breadcrumb a {
  color: #303030;
}
/* line 305, ../../sass/_modules.scss */
.breadcrumb a:first-child:before {
  content: '';
}

/* line 311, ../../sass/_modules.scss */
.view table.views-table {
  border: 1px solid #000000;
}
/* line 314, ../../sass/_modules.scss */
.view table.views-table caption {
  margin: 10px 0;
  padding: 0px 0px 0px 15px;
  padding: 0rem 0rem 0rem 1.5rem;
  line-height: 3em;
  background: #99aab2;
  color: #000000;
  font-weight: bold;
}
/* line 323, ../../sass/_modules.scss */
.view table.views-table thead {
  line-height: 2em;
  background: #c5c8b5;
}
/* line 332, ../../sass/_modules.scss */
.view table.views-table th, .view table.views-table td {
  padding: 4px 10px 4px 10px;
  padding: 0.4rem 1rem 0.4rem 1rem;
}
/* line 336, ../../sass/_modules.scss */
.view table.views-table td.active {
  background: inherit;
}
/* line 340, ../../sass/_modules.scss */
.view table.views-table a {
  text-decoration: none;
}

/* line 345, ../../sass/_modules.scss */
.views-field-field-class-code {
  width: 200px;
}

@media print {
  /* line 10, ../../sass/_print.scss */
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* line 19, ../../sass/_print.scss */
  a, a:visited {
    text-decoration: underline;
  }

  /* line 23, ../../sass/_print.scss */
  a[href]:after {
    content: none;
  }

  /* line 27, ../../sass/_print.scss */
  abbr[title]:after {
    content: none;
  }

  /* line 33, ../../sass/_print.scss */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: none;
  }

  #page-bkgd-banner {
    border-bottom: none;
  }

  /* line 37, ../../sass/_print.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 42, ../../sass/_print.scss */
  thead {
    display: table-header-group;
  }

  /* line 46, ../../sass/_print.scss */
  tr, img {
    page-break-inside: avoid;
  }

  /* line 50, ../../sass/_print.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 58, ../../sass/_print.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 63, ../../sass/_print.scss */
  h2, h3 {
    page-break-after: avoid;
  }

  /* line 75, ../../sass/_print.scss */
  .sidebar,
  #navigation,
  #header-region,
  #search-theme-form,
  #footer,
  .breadcrumb,
  .tabs,
  .feed-icon,
  .links {
    display: none;
  }

  /* line 79, ../../sass/_print.scss */
  #page {
    width: 100%;
  }

  /* line 86, ../../sass/_print.scss */
  #content,
  #content #content-inner,
  .content,
  .title {
    margin: 20px 0;
    width: auto;
  }

  /* line 95, ../../sass/_print.scss */
  a:hover, a:active, a:link, a:visited {
    color: black;
  }

  /* line 101, ../../sass/_print.scss */
  #content a:link:after, #content a:visited:after {
    content: none;
    font-size: 11px;
    line-height: 16.5px;
    font-size: 1.1rem;
    line-height: 1.65rem;
    font-weight: normal;
  }
}
/* line 4, ../../sass/_home.scss */
#main.home {
  background: transparent;
}
/* line 6, ../../sass/_home.scss */
#main.home #content {
  position: relative;
}
/* line 9, ../../sass/_home.scss */
#main.home #content .sloganBanner {
  margin-top: 75px;
  color: white;
  font-weight: 300;
  text-align: center;
}
/* line 15, ../../sass/_home.scss */
#main.home #content .sloganBanner span, #main.home #content .sloganBanner a {
  color: #f1cc01;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}
/* line 22, ../../sass/_home.scss */
#main.home #content .sloganBanner a:hover, #main.home #content .sloganBanner a:active {
  color: white;
}
/* line 26, ../../sass/_home.scss */
#main.home #content .sloganBanner h2 {
  font-family: Oswald;
  font-size: 5.5rem;
  line-height: 6rem;
  font-weight: 300;
  color: white;
  text-transform: uppercase;
  margin-bottom: 10px;
}
/* line 36, ../../sass/_home.scss */
#main.home #content .sloganBanner h2 span {
  font-weight: bold;
}
/* line 41, ../../sass/_home.scss */
#main.home #content .sloganBanner p {
  padding: 10px 50px 10px 50px;
  padding: 1rem 5rem 1rem 5rem;
  font-size: 14px;
  line-height: 18px;
  font-size: 1.4rem;
  line-height: 1.8rem;
}
/* line 47, ../../sass/_home.scss */
#main.home #content .region-content {
  background: #dcdbcc;
  background: rgba(255, 255, 255, 0.15);
  clear: both;
  padding: 25px 0px 25px 0px;
  padding: 2.5rem 0rem 2.5rem 0rem;
}
/* line 54, ../../sass/_home.scss */
#main.home #content .feed-icon {
  display: none;
}
/* line 60, ../../sass/_home.scss */
#main.home #content_top .block-menu-block {
  font-size: 15px;
  line-height: 19px;
  font-size: 1.5rem;
  line-height: 1.9rem;
  float: left;
  margin: 15px 0 15px 6px;
  min-height: 500px;
  width: 380px;
  max-width: 385px;
}

/* line 68, ../../sass/_home.scss */
#main.home #content_top .block-menu-block .block-title {
  font-size: 34px;
  line-height: 108px;
  font-size: 3.4rem;
  line-height: 10.8rem;
  text-align: center;
  font-family: Oswald;
  font-weight: 300;
  color: white;
  text-transform: uppercase;
}
/* line 77, ../../sass/_home.scss */
#main.home #content_top .block-menu-block ul {
  margin: 0 15px;
  padding: 0;
  list-style: none;
}
/* line 83, ../../sass/_home.scss */
#main.home #content_top .block-menu-block li {
  list-style-position: inside;
  list-style: none;
}
/* line 87, ../../sass/_home.scss */
#main.home #content_top .block-menu-block li:first-child {
  border-top: none;
}
/* line 91, ../../sass/_home.scss */
#main.home #content_top .block-menu-block a {
  color: #000000;
  text-decoration: none;
  font-weight: 700;
  padding: 8px 5px 8px 20px;
  margin-left: 5px;
  display: block;
}
/* line 99, ../../sass/_home.scss */
#main.home #content_top .block-menu-block a:hover, #main.home #content_top .block-menu-block a:active, #main.home #content_top .block-menu-block a.active {
  color: #ffffff;
  background: url('../../images/homepage-block-list-bullet.png?1386879362') no-repeat left center;
}
/* line 105, ../../sass/_home.scss */
#main.home #content_top .block-menu-block:first-child {
  margin-left: 0;
}
/* line 109, ../../sass/_home.scss */
#main.home #block-menu_block-10 {
  background: #729ab8;
  background: rgba(114, 154, 184, 0.98);
}
/* line 113, ../../sass/_home.scss */
#main.home #block-menu_block-10 .block-title {
  background: url('../../images/homepage-block-10-header.png?1386794724') top center;
}
/* line 117, ../../sass/_home.scss */
#main.home #block-menu_block-10 li {
  border-top: 1px solid #8eaec6;
}
/* line 121, ../../sass/_home.scss */
#main.home #block-menu_block-10 li:hover {
  background: #6689a5;
}
/* line 125, ../../sass/_home.scss */
#main.home #block-menu_block-10 a {
  background: url('../../images/homepage-block-10-bullet.png?1386866458') no-repeat left center;
}
/* line 130, ../../sass/_home.scss */
#main.home #block-menu_block-11 {
  background: #9cbdba;
  background: rgba(156, 189, 186, 0.98);
}
/* line 134, ../../sass/_home.scss */
#main.home #block-menu_block-11 .block-title {
  background: url('../../images/homepage-block-11-header.png?1386794785');
}
/* line 138, ../../sass/_home.scss */
#main.home #block-menu_block-11 li {
  border-top: 1px solid #b0cac8;
}
/* line 142, ../../sass/_home.scss */
#main.home #block-menu_block-11 li:hover {
  background: #8caaa7;
}
/* line 146, ../../sass/_home.scss */
#main.home #block-menu_block-11 a {
  background: url('../../images/homepage-block-11-bullet.png?1386878802') no-repeat left center;
}
/* line 151, ../../sass/_home.scss */
#main.home #block-menu_block-12 {
  background: #dcbd60;
  background: rgba(220, 189, 96, 0.98);
}
/* line 155, ../../sass/_home.scss */
#main.home #block-menu_block-12 .block-title {
  background: url('../../images/homepage-block-12-header.png?1386794889');
}
/* line 159, ../../sass/_home.scss */
#main.home #block-menu_block-12 li {
  border-top: 1px solid #e3ca80;
}
/* line 163, ../../sass/_home.scss */
#main.home #block-menu_block-12 li:hover {
  background: #c6aa56;
}
/* line 167, ../../sass/_home.scss */
#main.home #block-menu_block-12 a {
  background: url('../../images/homepage-block-12-bullet.png?1386878774') no-repeat left center;
}
/* line 172, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser {
  float: left;
  width: 385px;
  clear: none;
  border-left: 1px solid #7f7f7f;
  position: relative;
  padding: 0 25px;
}
/* line 180, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser a {
  text-decoration: none;
}
/* line 184, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser h2 {
  font-size: 18px;
  line-height: 22px;
  font-size: 1.8rem;
  line-height: 2.2rem;
  font-family: Scada;
  font-weight: normal;
  margin-bottom: 0;
}
/* line 190, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser h2 a {
  color: #195684;
}
/* line 195, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser header, #main.home article.node-promoted.node-teaser footer, #main.home article.node-promoted.node-teaser .content {
  margin: 0 0 0 120px;
  width: 225px;
}
/* line 200, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser .content {
  font-size: 14px;
  line-height: 16px;
  font-size: 1.4rem;
  line-height: 1.6rem;
  font-family: Gudea;
}
/* line 204, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser .content img {
  position: absolute;
  right: 250px;
  top: 20%;
}
/* line 210, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser .content p:last-child {
  margin-bottom: 0;
}
/* line 215, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser .node-readmore {
  padding: 0;
}
/* line 218, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser .node-readmore a {
  text-transform: uppercase;
  color: #333;
  font-weight: bold;
}
/* line 223, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser .node-readmore a:hover, #main.home article.node-promoted.node-teaser .node-readmore a:active {
  color: #616161;
  text-decoration: underline;
}
/* line 230, ../../sass/_home.scss */
#main.home article.node-promoted.node-teaser:first-child {
  border-left: none;
}
/* line 236, ../../sass/_home.scss */
#main.home #content_bottom section {
  padding-bottom: 20px;
  float: left;
}
/* line 240, ../../sass/_home.scss */
#main.home #content_bottom section h2.block-title {
  background: #bd6205;
  font-family: Oswald, sans-serif;
  font-weight: 300;
  font-size: 30px;
  line-height: 60px;
  font-size: 3rem;
  line-height: 6rem;
  text-transform: uppercase;
  color: #ffffff;
  padding-left: 35px;
  margin-top: 15px;
}
/* line 251, ../../sass/_home.scss */
#main.home #content_bottom section .content {
  padding: 10px 20px 10px 35px;
  padding: 1rem 2rem 1rem 3.5rem;
}
/* line 253, ../../sass/_home.scss */
#main.home #content_bottom section .content .views-row {
  margin-bottom: 10px;
}
/* line 258, ../../sass/_home.scss */
#main.home #content_bottom section a {
  text-decoration: none;
  font-weight: bold;
}
/* line 263, ../../sass/_home.scss */
#main.home #content_bottom section a:hover, #main.home #content_bottom section a:active {
  color: #333 !important;
  text-decoration: underline;
}
/* line 270, ../../sass/_home.scss */
#main.home #content_bottom #block-views-news_information-block {
  width: 765px;
}
/* line 273, ../../sass/_home.scss */
#main.home #content_bottom #block-views-news_information-block a {
  color: #bd6205;
}
/* line 278, ../../sass/_home.scss */
#main.home #content_bottom #block-views-featured_projects-block {
  width: 385px;
  margin-left: 10px;
  background: #d5d1b7;
  background: rgba(205, 152, 0, 0.05);
}
/* line 284, ../../sass/_home.scss */
#main.home #content_bottom #block-views-featured_projects-block h2.block-title {
  background: #1f4d4f;
}
/* line 288, ../../sass/_home.scss */
#main.home #content_bottom #block-views-featured_projects-block a {
  color: #1f4d4f;
}

/* table layout for RIC 403b */
.ric_table th {
  border: 1px solid #cccccc;
  font-weight: bold;
  padding: 10px 5px;  
}

.ric_table td {
  border: 1px solid #cccccc;
}

.ric_table .field-name-field-internal-exchanges div {
	line-height: 42px;
}

.button {
 color:#ffffff ;
 background-color:#39729c ;
 padding:8px 12px;
 border-radius: 8px;
 box-shadow: 1px 2px #777777 ;
 text-decoration:none;
}


a.button:hover {
 font-weight: bold;
 color:#ffffff ;
 text-decoration:none;
}

a.button:visited {
 font-weight: bold;
 color:#ffffff ;
 text-decoration:none;
}

/* slider styles */
#block-views-featured_links-block .featured-links-sidebar {
  background: rgba(255, 255, 255, 0.8);
  width: 380px;
  height: 270px;
  float: left;
  margin-right: 20px;
}
#block-views-featured_links-block {
  background: rgba(0, 0, 0, 0.6);
  border: 1px solid #000;
  height: 270px;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  position: relative;
  border-radius: 6px;
  overflow: hidden;
}
#block-views-featured_links-block .featured-link-item {
  width: 210px;
  height: 250px;
  float: left;
  margin: 10px 10px 10px 10px;
  background: rgba(255, 255, 255, 0.8);
  padding: 10px;
  border-radius: 4px;
}
#block-views-featured_links-block .views-slideshow-cycle-main-frame-row {
  width: 1160px;
  height: 270px;
}
#block-views-featured_links-block .views-field-field-featured-link-image {
  height: 65px;
}
#block-views-featured_links-block .views-field-field-featured-link-image img {
  display: block;
  margin: 0 auto;
}
#block-views-featured_links-block .featured-links-sidebar h2 a {
  color: #222;  
}
#block-views-featured_links-block .featured-links-sidebar h2 {
  font-family: Oswald;
  font-size: 22px;
  line-height: 26px;
  font-weight: 300;
  margin-bottom: 10px;
  text-align: center;
}
#block-views-featured_links-block .views-field-body a {
  color: rgba(220, 189, 96, 0.98);
}
#block-views-featured_links-block .views-field-body {
  float: right;
  color: #fff;
  font-family: Gudea, sans-serif, helvetica, Arial;
  font-size: 22px;
  line-height: 28px;
  width: 720px;
  margin-top: 20px;
  margin-right: 20px;
}
.views-slideshow-controls-top {
  position: absolute; 
  z-index: 10000;
}
.views-slideshow-controls-text-pause {
  display: none;
}
.views-slideshow-controls-text a {
  display: block;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #000;
  border-radius: 50px;
  text-indent: -9999px;
}
.views-slideshow-controls-text-previous a,
.views-slideshow-controls-text-next a {
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  top: 130px;
  outline: 0;
}
.views-slideshow-controls-text-previous a {
  background-image: url(../../images/prev.png);
  left: 15px;
}
.views-slideshow-controls-text-next a {
  background-image: url(../../images/fwd.png);
  left: 1085px;
}

#expand-all {
  display: block;
  float: right;
  padding: 5px 10px;
  background-color: #014f5c;
  color: #fff;
  margin-top: 12px;
  border: 1px solid #99aab2;
  text-decoration: none;
}